Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# ECullingTypes.h File Reference

`#include "irrTypes.h"`

Go to the source code of this file.

## Namespaces

namespace | irr

| Everything in the Irrlicht Engine can be found in this namespace.
namespace | irr::scene

| All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...

## Enumerations

enum | irr::scene::E_CULLING_TYPE { irr::scene::EAC_OFF = 0, irr::scene::EAC_BOX = 1, irr::scene::EAC_FRUSTUM_BOX = 2, irr::scene::EAC_FRUSTUM_SPHERE = 4 }
| An enumeration for all types of automatic culling for built-in scene nodes. More...

## Variables

const c8 *const | irr::scene::AutomaticCullingNames []
| Names for culling type.

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:41:58 2010 by Doxygen (1.6.2)